uuid: 7f5762dd-cd25-4cdf-a6aa-69db79003ba0
langcode: en
status: true
dependencies:
  module:
    - field
id: config_sync.module.field
snapshotSet: config_sync
extensionType: module
extensionName: field
items:
  -
    collection: ''
    name: field.settings
    data:
      purge_batch_size: 50
